[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

python2.4 вместо 2.3 по умолчанию



Всем привет!

Как можно сделать так чтобы системными приложениями по умолчанию использовался 
python2.4 вместо python2.3 ? Т.е. сейчас я имею следующее:

$ python -V
Python 2.3.5

А хотелось бы 
$ python -V
Python 2.4.4с0

Спасибо.

PS: Система Debian Etch
-- 
If you think of MS-DOS as mono, and Windows as stereo,
  then Linux is Dolby Digital and all the music is free...

Attachment: pgpPNtIQXboKe.pgp
Description: PGP signature


Reply to: